name:
  common: Israel
  official: State of Israel
  native:
    ara:
      common: إسرائيل
      official: دولة إسرائيل
    heb:
      common: ישראל
      official: מדינת ישראל
eumember: false
landlocked: false
nationality: ""
tlds:
- .il
languages:
  ara: Arabic
  heb: Hebrew
translations:
  DEU:
    common: Israel
    official: Staat Israel
  FRA:
    common: Israël
    official: État d'Israël
  HRV:
    common: Izrael
    official: Država Izrael
  ITA:
    common: Israele
    official: Stato di Israele
  NLD:
    common: Israël
    official: Staat Israël
currencies:
- ILS
borders:
- EGY
- JOR
- LBN
- SYR
codes:
  alpha2: IL
  alpha3: ISR
  cioc: ISR
  ccn3: "376"
  callingcodes:
  - "972"
  internationalprefix: "00"
geo:
  region: Asia
  subregion: Western Asia
  continent: Asia
  capital: Jerusalem
  area: 20770
coordinates:
  longitudestring: 34 45 E
  latitudestring: 31 30 N
  minlongitude: 34.283333
  minlatitude: 29.516666
  maxlongitude: 35.666668
  maxlatitude: 33.28611
  latitude: 31.814194
  longitude: 34.753372
